--- a/security/jss/org/mozilla/jss/CryptoManager.c
+++ b/security/jss/org/mozilla/jss/CryptoManager.c
@@ -35,7 +35,7 @@
  * ***** END LICENSE BLOCK ***** */
 #include "_jni/org_mozilla_jss_CryptoManager.h"
 
-#include <secitem.h>
+#include <nss/secitem.h>
 #include <secmod.h>
 #include <cert.h>
 #include <certt.h>
--- a/security/jss/org/mozilla/jss/SecretDecoderRing/KeyManager.c
+++ b/security/jss/org/mozilla/jss/SecretDecoderRing/KeyManager.c
@@ -36,7 +36,7 @@
 
 #include "_jni/org_mozilla_jss_SecretDecoderRing_KeyManager.h"
 #include <nspr.h>
-#include <secitem.h>
+#include <nss/secitem.h>
 #include <jss_exceptions.h>
 #include <jssutil.h>
 #include <pk11func.h>
--- a/security/jss/org/mozilla/jss/crypto/PQGParams.c
+++ b/security/jss/org/mozilla/jss/crypto/PQGParams.c
@@ -39,7 +39,7 @@
 #include <nspr.h>
 
 #include <plarena.h>
-#include <secitem.h>
+#include <nss/secitem.h>
 #include <secoidt.h>
 #include <keyt.h>   /* for PQGParams */
 #include <pk11pqg.h>
--- a/security/jss/org/mozilla/jss/crypto/SecretDecoderRing.c
+++ b/security/jss/org/mozilla/jss/crypto/SecretDecoderRing.c
@@ -36,7 +36,7 @@
 
 #include "_jni/org_mozilla_jss_crypto_SecretDecoderRing.h"
 #include <nspr.h>
-#include <secitem.h>
+#include <nss/secitem.h>
 #include <pk11sdr.h>
 #include <jss_exceptions.h>
 #include <jssutil.h>
--- a/security/jss/org/mozilla/jss/pkcs11/PK11Cipher.c
+++ b/security/jss/org/mozilla/jss/pkcs11/PK11Cipher.c
@@ -40,7 +40,7 @@
 #include <plarena.h>
 #include <seccomon.h>
 #include <pk11func.h>
-#include <secitem.h>
+#include <nss/secitem.h>
 
 /* JSS includes */
 #include <java_ids.h>
--- a/security/jss/org/mozilla/jss/pkcs11/PK11KeyPairGenerator.c
+++ b/security/jss/org/mozilla/jss/pkcs11/PK11KeyPairGenerator.c
@@ -40,7 +40,7 @@
 #include <pk11pqg.h>
 #include <nspr.h>
 #include <key.h>
-#include <secitem.h>
+#include <nss/secitem.h>
 
 #include <jssutil.h>
 #include <pk11util.h>
--- a/security/jss/org/mozilla/jss/pkcs11/PK11KeyWrapper.c
+++ b/security/jss/org/mozilla/jss/pkcs11/PK11KeyWrapper.c
@@ -40,7 +40,7 @@
 #include <plarena.h>
 #include <seccomon.h>
 #include <pk11func.h>
-#include <secitem.h>
+#include <nss/secitem.h>
 #include <keyt.h>
 
 /* JSS includes */
--- a/security/jss/org/mozilla/jss/pkcs11/PK11MessageDigest.c
+++ b/security/jss/org/mozilla/jss/pkcs11/PK11MessageDigest.c
@@ -40,7 +40,7 @@
 #include <plarena.h>
 #include <seccomon.h>
 #include <pk11func.h>
-#include <secitem.h>
+#include <nss/secitem.h>
 
 /* JSS includes */
 #include <java_ids.h>
--- a/security/jss/org/mozilla/jss/pkcs11/PK11PrivKey.c
+++ b/security/jss/org/mozilla/jss/pkcs11/PK11PrivKey.c
@@ -43,7 +43,7 @@
 #include <secerr.h>
 #include <nspr.h>
 #include <key.h>
-#include <secitem.h>
+#include <nss/secitem.h>
 
 #include <jss_bigint.h>
 #include <jssutil.h>
--- a/security/jss/org/mozilla/jss/pkcs11/PK11Signature.c
+++ b/security/jss/org/mozilla/jss/pkcs11/PK11Signature.c
@@ -35,7 +35,7 @@
  * ***** END LICENSE BLOCK ***** */
 
 #include <nspr.h>
-#include <secitem.h>
+#include <nss/secitem.h>
 #include <secoidt.h>
 #include <secmodt.h>
 #include <pk11func.h>
--- a/security/jss/org/mozilla/jss/pkcs11/PK11Token.c
+++ b/security/jss/org/mozilla/jss/pkcs11/PK11Token.c
@@ -53,7 +53,7 @@
 #include <jss_bigint.h>
 #include <Algorithm.h>
 
-#include <secitem.h>
+#include <nss/secitem.h>
 #include "java_ids.h"
 
 #include "pk11util.h"
--- a/security/jss/org/mozilla/jss/ssl/callbacks.c
+++ b/security/jss/org/mozilla/jss/ssl/callbacks.c
@@ -39,7 +39,7 @@
 #include <nspr.h>
 #include <java_ids.h>
 #include <jss_exceptions.h>
-#include <secitem.h>
+#include <nss/secitem.h>
 #include <jssutil.h>
 #include <certt.h>
 #include <keythi.h>
--- a/security/jss/org/mozilla/jss/util/jssutil.c
+++ b/security/jss/org/mozilla/jss/util/jssutil.c
@@ -38,7 +38,7 @@
 #include <nspr.h>
 #include <plstr.h>
 #include <seccomon.h>
-#include <secitem.h>
+#include <nss/secitem.h>
 #include "jssutil.h"
 #include "jss_bigint.h"
 #include "jss_exceptions.h"
--- a/security/jss/org/mozilla/jss/util/jssutil.h
+++ b/security/jss/org/mozilla/jss/util/jssutil.h
@@ -39,7 +39,7 @@
 /* Need to include these first.
  * #include <nspr.h>
  * #include <jni.h>
- * #include <secitem.h>
+ * #include <nss/secitem.h>
  */
 
 PR_BEGIN_EXTERN_C
